Results 1 to 3 of 3

Thread: iexplorer sought. what to do?

  1. #1
    Join Date
    Aug 2013
    Location
    Jundiai, São Paulo, Brazil
    Posts
    464

    Default iexplorer sought. what to do?

    I am using OpenSuse 12.3 and KDE

    Unfortunately, I need to use iexplorer browser. That's because I have a DVR that can only be accessed with this browser.

    I tried to use PlayOnLinux, but could not install because this program requires a version of Wine that is not available in the repositories.
    I do not want to use the VirtualBox

    Any suggestions?r

  2. #2

    Default Re: iexplorer sought. what to do?

    Versions of internet explorer up through version 8.0 should work under wine.

    I have personally had issues with wine since moving to the x86_64 platform. Wine seems to report as x64 windows as well.

    The best way I've found to get iexplore working is to visit download.microsoft.com and search for IE8 for Windows Server 200x x64.

    After you've got the file, open your wine settings, and change the machine type from "Windows XP" to "Windows Server 200x" Then just double-click the file, or 'wine iexploreinstallername.exe' and click the next button a dozen times.

    It's been while since I've done this, so I can't remember whether it's Server 2003 or 2008, that why I said '200x' You may try both, just make sure you stay with a x64 installer package.

    I understand that you can create 32-bit wine prefixes, but I personally have no experience doing this as I have completely given up on win apps. It may be best to wait for someone with more recent wine experience to chime in, but this is what has worked for me in the past.

  3. #3
    Join Date
    Aug 2013
    Location
    Jundiai, São Paulo, Brazil
    Posts
    464

    Default Re: iexplorer sought. what to do?

    My sistem is not 64

    Anyway, I tried to install Iexplorer 7,8,9 and 10
    It is possible to install the versions 7 and 8, but do not work. No browsing, does not show the menu, does not accept right mouse click, does not close the tabs, does not close the application.
    Versions 9 and 10 does not install

    I try using XP, Vista Seven and Eight

    What else can I try?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •